.text-08 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.text-09 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.text-10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.text-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.text-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.text-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.text-18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.text-20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: underline;
	color: #0000FF;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0000FF;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0000FF;
	text-decoration: underline;
}
.forminput {
	background-color:#FFF7D5;
	border-style:none;
	border-bottom:#666666 1px solid;
	color:#000000;
	font-size:16px;
}
.formbottom {
	background-color:#FFF7D5; 
	border:#666666 1px solid;
	text-align:center;
	color:#FF3C9C;
	font-size:16px;
}
.formselect {
	background-color:#FFF7D5; 
	color:#000000;
	font-size:16px;
}
.texttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #007575;
	font-weight: bold;
	text-decoration: none;
}
